#canvas {
    background-color: rgba(0, 0, 0, 0);
}

.player {
    background-image: url('../img/playerUp.png');
    background-repeat: no-repeat;
    position: absolute;
    z-index: 1;
    transition: top 0.2s linear, left 0.2s linear;
}

.playerBomb {
    background-image: url("../img/bomb.png");
    position: absolute;
    z-index: 1;
}

.air {
    background-color: #36364b;
    position: absolute;
}

.brick {
    position: absolute;
    background-image: url("../img/brick.png");
}

.wall {
    position: absolute;
    background-color: rgb(94, 94, 94);
    background-image: url("../img/wall.png");
}

.borderWall {
    position: absolute;
    background-image: url("https://www.transparenttextures.com/patterns/cloth-alike.png");
}

.bonusPower {
    position: absolute;
    background-image: url("../img/bonusPower.png");
}

.bonusBomb {
    position: absolute;
    background-image: url("../img/bonusBomb.png");
}

.bonusSpecial {
    position: absolute;
    background-image: url("../img/bonusSpecial.png");
}